p.text_menu {font: 90% Franklin Gothic Book Verdana, Arial, Helvetica, sans-serif; line-height: 205%}

p.text_menu_2 {font: 90% Franklin Gothic Book Verdana, Arial, Helvetica, sans-serif; line-height: 100%; margin-top: -3mm}

p.text_menu_indent {font: 90% Franklin Gothic Book Verdana, Arial, Helvetica, sans-serif; line-height: 100%; margin-left: 3mm; margin-top: -5mm}

p.text_menu_small {font: 85% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 105%}

p.text_menu_small2 {font: 85% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 100%}

p.text_body {font: 95% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 107%; text-decoration:none}

p.footer {font: 85% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 107%; text-decoration:none}

p {font: 95% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 107%; text-decoration:none}

p.header {font: 100% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 107%; text-decoration:none}

li {font: 95% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 107%; text-decoration:none}

h1 {font: italic 140% Franklin Gothic Demi, Verdana, Arial, Helvetica, sans-serif; font-weight: 100}

h2 {font: italic 110% Franklin Gothic Demi, Verdana, Arial, Helvetica, sans-serif; font-weight: 100}

._css3m{display:none}
a {font: 95% Franklin Gothic Book, Verdana, Arial, Helvetica, sans-serif; line-height: 100%; text-decoration:none}

.formstyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	border: 1px solid #999999;
	cursor: auto;
}

.formstyle1-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: $current_page_NON_link_colour;
	border: 1px solid $current_page_NON_link_colour;
}

